<?php 








echo "<div class='block'>";










$x=mysql_query("SELECT * FROM `kolhoz_start` ORDER BY `id` DESC LIMIT 1");
while($xx=mysql_fetch_assoc($x)){










echo '<form action="?adminprivet&save" method="post">';
echo 'Приветствие:<br/>';
echo '<textarea name="opis">'.$xx['img'].'</textarea><br/>';
echo '<input type="submit" value="Сохранить"/>';
echo '</form>';


if(isset($_GET['save'])){
$opis=htmlspecialchars(mysql_real_escape_string(trim($_POST['opis'])));
mysql_query("UPDATE `kolhoz_start` SET `img` = '$opis'");
echo 'Сохранено!<br/>';
}
}































include_once 'inc/foot.php';
?>